
h1#seo{right:0px !important;left:auto !important;text-align:right;}
.homePageSearchNewbox{width:980px;}
.homePageSearchNewbox #arama-kutusu.search-box{width:100% !important;}
.homePageSearchNewbox .container-search #searchDetailBox{width:980px;background:none;height:auto;top:18px !important;padding:0px;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
.homePageSearchNewbox .searchContentB{width:980px;}
.homePageSearchNewbox .search-box .navigation-container{width:960px;padding-left:16px;margin-bottom:-1px;}
.homePageSearchNewbox #searchOtel{width:966px;height:100% !important;border: 1px solid rgba(0,0,0,0.1);border-radius:5px;background-clip: padding-box;padding:6px;position:relative;
-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.5);}
.homePageSearchNewbox .navigation-container div{border-radius:5px 5px 0 0 !important;overflow:hidden;margin-right:7px;border:0px !important;width:81px !important;
-webkit-box-shadow: 0px -1px 10px 0px rgba(50, 50, 50, 0.23);
-moz-box-shadow:    0px -1px 10px 0px rgba(50, 50, 50, 0.23);
box-shadow:         0px -1px 10px 0px rgba(50, 50, 50, 0.23);}
.homePageSearchNewbox .search-box .navigation-container div a{background-clip: padding-box;border: 1px solid rgba(0,0,0,0.1);background:#fff;opacity:0.8;border-bottom:0px;border-radius:5px 5px 0 0 !important;text-align:center;
padding:6px 8px !important;color:#000;font-weight:600;font-size:17px; }
.homePageSearchNewbox .search-box .navigation-container div a i{margin-right:5px;}
.homePageSearchNewbox .search-box .navigation-container div a.active{background:#fff;opacity:1;position:relative;z-index:99;font-weight:bold !important;}
.homePageSearchNewbox .searchBoxTextbyk{float:left;margin-right:10px;padding-right:10px;border-right:1px solid #d9d9d9}
.homePageSearchNewbox .datepickerRightnew{float:lefT;width:130px;position:relative;margin:0 10px;padding:0 10px;border:1px solid #d9d9d9;border-width:0 1px;}
.homePageSearchNewbox .personLengthNewbox{float:left;position:relative;}
.homePageSearchNewbox .personLengthCt{position:absolute;right: 61px;  top: 65px;background:#fff;border-radius:5px;padding:10px;min-width:292px;display:none;
-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.5);}

.openpersonbox{display:block !important;}

.homePageSearchNewbox #personSepnew{
	position:absolute;left:50%;top:-17px;margin-left:-16px;
	background:url("../images/searchOpenBoxSepbg.png") no-repeat left top;
	width:33px;height:18px;
	display:inline-block;
	}

.homePageSearchNewbox .datepickerLeftnew{width:130px;position:relative;float:left;}
.homePageSearchNewbox .datepickerLeftnew img,.homePageSearchNewbox .datepickerRightnew img{left:5px;margin:0px;top: 50% !important; margin-top: -10px;cursor:pointer;}
.homePageSearchNewbox .datepickerRightnew img{left:15px;cursor:pointer;}
.homePageSearchNewbox .datepickerLeftnew .hasDatepicker,.homePageSearchNewbox .datepickerRightnew .hasDatepicker{text-align:center !important;}
.homePageSearchNewbox .searchbuttonNew{float:right;}
.homePageSearchNewbox .searchbuttonNew a{width:128px;height:45px;line-height:45px !important;}
.homePageSearchNewbox .search-box input{height:45px !important;background:none !important;}
.homePageSearchNewbox #arama-kutusu .arama-textbox-buyuk,.homePageSearchNewbox #arama-kutusu .arama-textbox-kucuk{background:none !important;border:0px;color:#000 !important;}
.homePageSearchNewbox #arama-kutusu .arama-textbox-buyuk{background:url("../images/searchinputNewbg.png") no-repeat 10px center !important;
padding-left:30px;line-height:30px !important}
.homePageSearchNewbox #arama-kutusu .arama-textbox-kucuk{width:130px;}
.homePageSearchNewbox input::-webkit-input-placeholder {color: #585858;font-size:14px !important;display:block;text-align:left;}
.homePageSearchNewbox input:-moz-placeholder {color:#585858;font-size:14px !important;display:block;text-align:left;line-height:45px !important;}
.homePageSearchNewbox input::-moz-placeholder {color:#585858;font-size:14px !important;display:block;text-align:left;line-height:45px !important;}
.homePageSearchNewbox input:-ms-input-placeholder {color: #585858; font-size:14px !important;display:block;text-align:left;}


.datepickerLeftnew input::-webkit-input-placeholder ,.datepickerRightnew input::-webkit-input-placeholder {text-align:center;}
.datepickerLeftnew input:-moz-placeholder,.datepickerRightnew input:-moz-placeholder{text-align:center;}
.datepickerLeftnew input::-moz-placeholder,.datepickerRightnew input::-moz-placeholder {text-align:center;}
.datepickerLeftnew input:-ms-input-placeholder,.datepickerRightnew input:-ms-input-placeholder{text-align:center;}


.homePageSearchNewbox #personLengthNumber{cursor:pointer;background:url("../images/personLengnbBg.png") 5px center no-repeat;
	padding:13px 5px 13px 35px;display:block;width:105px;text-align:left;font:normal 16px arial;color:#000;}
.homePageSearchNewbox #personLengthNumber i{float:right;background:url("https://imagessl.etstur.com/files/resources/images/v4/sprite.png") no-repeat -40px -11px;width: 8px;height: 5px;margin:10px 13px 0 0;display:inline-block;}
.homePageSearchNewbox .arama-kutusu-madde{width:100%;}
.homePageSearchNewbox .tursearchboxct .arama-kutusu-madde .sbHolder{width:100%;}
.homePageSearchNewbox .tursearchboxct .arama-kutusu-madde .groupOp{width:40%;floaT:lefT;margin-right:10px;}
.homePageSearchNewbox .tursearchboxct .arama-kutusu-madde .sbHolder{background:none;border:0px;}
.homePageSearchNewbox .tursearchboxct .arama-kutusu-madde .sbOptions{top:51px !important;width:100%;}
.homePageSearchNewbox .tursearchboxct .arama-kutusu-madde .groupOp .sbOptions a.sbSub{padding:4px 0px 4px 20px;}
.homePageSearchNewbox .tursearchboxct .arama-kutusu-madde .groupOp .sbOptions span{padding-top:5px;}
.homePageSearchNewbox .tursearchboxct .arama-kutusu-madde .groupOp .sbSelector{font:normal 16px/45px Arial, Helvetica, sans-serif !important;width:100%;}
.homePageSearchNewbox .container-search .sbOptions a:link, .homePageSearchNewbox .container-search .sbOptions a:visited{font:normal 16px/20px Arial, Helvetica, sans-serif !important}
.homePageSearchNewbox .turSelectboxFirst{border-right:1px solid #dcdcdc;padding-right:15px;}
.homePageSearchNewbox .searchFlightNewbox{padding:4px 5px;overflow:hidden;}
.homePageSearchNewbox .searchFlightNewbox img{float:left;padding:10px 0;}
.homePageSearchNewbox .searchFlightNewbox p{float:lefT;padding:10px 15px;font:normal 14px arial;color:#585858;border-left:1px solid #dcdcdc;margin:0 15px;}
.homePageSearchNewbox .searchFlightNewbox a{float:right;font:bold 14px/35px arial;color:#000;width:100%;}
.homePageSearchNewbox .searchFlightNewbox a em{float:right;font-weight:bold;}
.homePageSearchNewbox .searchFlightNewbox a em i{background:url("../images/searchUblinkbg.png") no-repeat left center;display: inline-block;
  width: 18px;  height: 18px;  margin: 8px 5px 0 10px;  float: right;}
.homePageSearchNewbox .searchFlightNewbox a:hover em{color:#404040;text-decoration:underline;}
.homePageSearchNewbox .arama-kutusu-madde{ float: right; width: 135px !important;}
.homePageSearchNewbox .cocuk-yasi-konteyner .sbHolder {border:1px solid #C6C6C6 !important;background:#f5f5f5 !important;width:65px !important;}
.homePageSearchNewbox #arama-kutusu.search-box #cocuk-yasi1-konteyner{margin-lefT:-3px;}
.personLengthNewbox .sbOptions{top:51px !important;}

.detailSearchboxNew .searchFlightNewCt{text-align:center;padding:15px 0;}
.detailSearchboxNew .searchFlightNewCt img{margin:10px 0;}
.detailSearchboxNew .searchFlightNewCt p{padding:10px 0;font-size:15px;line-height:18px;font-weight:normal;}
.detailSearchboxNew .searchFlightNewCt a{display:inline-block;font: bold 14px/35px arial;color: #000;}
.detailSearchboxNew .searchFlightNewCt a em{font-weight:bold;}
.detailSearchboxNew .searchFlightNewCt a:hover em{text-decoration:underline;}
.detailSearchboxNew .searchFlightNewCt a:hover p{text-decoration:none !important;}
.detailSearchboxNew .searchFlightNewbox a i {
  background: url("../images/searchUblinkbg.png") no-repeat left center;display: inline-block;width: 18px;height: 18px;margin:8px 0px 0 6px;float: right;}

/*slider duzenlemesi*/
.homePageSlideBox .etsSlider {height:100%;}
.homePageSlideBox .etsSlider .imgFixer{width:100%;min-width:1380px;}
.homePageSlideBox .etsSlider .slideNodeCt .slideNode .slideImg img{min-width:1380px;height:100%;}
.homePageSlideBox .etsSlider .slideNodeCt .slideNode .slideImg{position:relative;left:auto;margin:0px;display:block;height:100%;}
.homePageSlideBox .etsSlider #thumbs{text-align:center;}
.homePageSlideBox .etsSlider #thumbs li a span{width:4px;height:4px;-webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.84);-moz-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.84);
box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.84);}
.homePageSlideBox .gridientTopSearchbg{position:absolute;top:0px;left:0px;height:166px;background:url("../images/slidergridblckbg.png") repeat-x left center;width:100%;}
.homePageSlideBox .etsSlider #thumbs li{width:25px;}
.homePageSlideBox .etsSlider #thumbs li a{position:relative;background:none !important;border:0px !important;box-shadow:none !important;border-radius:0px !important;width:25px;height:25px;line-height:30px;}
.homePageSlideBox .etsSlider #thumbs li a:hover{background:none !important;border:0px !important;}
.homePageSlideBox .etsSlider #thumbs li.active a{background:none !important;}
.homePageSlideBox .etsSlider #thumbs li a span{position:absolute;left:50%;top:50%;margin:-4px 0 0 -4px !important;width: 4px;height: 4px;display: inline-block;border-radius: 50%;vertical-align: middle;
overflow: hidden;background: none;background: rgba(255, 255, 255, 0.7);-webkit-box-shadow: 0px 0px 2px 0px #bbbbbb;-moz-box-shadow: 0px 0px 2px 0px #bbbbbb;box-shadow: 0px 0px 2px 0px #bbbbbb;
border: 2px solid rgba(255, 255, 255, 0.1);transition: all .3s; -webkit-transition: all .15s;-moz-transition: all .15s;-o-transition: all .15s;-ms-transition: all .15s;
}
.homePageSlideBox .etsSlider #thumbs li.active a span{background:none;width:10px !important;height:10px !important;margin-top:-6px !important;margin-left:-6px !important;border:2px solid #fff;}
.homePageSlideBox .etsSlider #thumbs li a:hover span{background:#fff;width:10px !important;height:10px !important;margin-top:-6px !important;margin-left:-6px !important;}


/*datepicker Emrah*/
.newdatepickerhomepage {padding-bottom:25px !important;}
.newdatepickerhomepage .active-datebg .ui-state-default {
  background: #f2f2f2 !important;
  
}


.newdatepickerhomepage .searchContentB .ui-datepicker-div {left: 455px ;top: 157px;z-index: 999999;}
.pickermewAnimate {-webkit-transition: all .3s; transition: all .3s;
  backface-visibility: hidden; -webkit-backface-visibility: hidden;-ms-backface-visibility: hidden;
}
.newdatepickerhomepage .searchContentB .pickermew {display: none;position: absolute;left: 30px; top: 105px;-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);}
.newdatepickerhomepage .ui-datepicker-title span{font:normal 16px arial;color:#000000;}
.newdatepickerhomepage .ui-datepicker-inline{padding:10px;}
.newdatepickerhomepage .ui-datepicker-calendar td,.homePageSearchNewbox .ui-datepicker-calendar td:hover{background:none !important;color:#000 !important;}
.newdatepickerhomepage .ui-datepicker-current-day, .homePageSearchNewbox  .ui-datepicker-calendar td:hover .ui-state-default, 
.newdatepickerhomepage .ui-datepicker-calendar .ui-datepicker-current-day .ui-state-active{color:#000;opacity:1;}
.newdatepickerhomepage .ui-datepicker-calendar .ui-state-disabled{background:none !important;}
.newdatepickerhomepage .ui-datepicker-calendar .ui-state-disabled .ui-state-default{color:#c9c9c9;font-weight:normal;font-size:12px;text-decoration: line-through;}
.newdatepickerhomepage .ui-datepicker-calendar .ui-state-disabled .ui-state-default:hover{text-decoration: line-through !important;}
.newdatepickerhomepage .start-date .ui-state-default {background: #e40000 !important;color:#fff !important;-o-border-radius:3px;border-radius: 3px;}
.newdatepickerhomepage .end-date .ui-state-default {background: #e40000 !important;color: #FFFFFF !important;-o-border-radius:3px;border-radius:3px;}
.newdatepickerhomepage .ui-datepicker-calendar td,.homePageSearchNewbox  .ui-datepicker-calendar td:hover{height:auto;}
.newdatepickerhomepage .ui-datepicker-calendar .ui-state-default, .homePageSearchNewbox .ui-datepicker-calendar .ui-state-active{padding:5px;}
.newdatepickerhomepage .ui-datepicker .ui-datepicker-next{right: -5px;padding: 10px;top: -9px;}
.newdatepickerhomepage .ui-datepicker .ui-datepicker-prev{left: -5px;padding: 10px;top: -9px;}
.newdatepickerhomepage .ui-datepicker-calendar .ui-state-default{color:#000;font:Normal 13px Arial, sans-serif;}
.newdatepickerhomepage .ui-datepicker-calendar .ui-state-default:hover{text-decoration:none;background:#f2f2f2;}
.newdatepickerhomepage .ui-state-disabled .ui-state-default{color:#c0c0c0;}
.newdatepickerhomepage .ui-datepicker-group-first{border-right:1px solid #e5e5e5;margin-right:-1px;}
.newdatepickerhomepage  .ui-datepicker-calendar td:hover .ui-state-default{color:#000;}
.ui-datepicker td{padding:0px !important;}
.newdatepickerhomepage .ui-datepicker-calendar td, .newdatepickerhomepage .ui-datepicker-calendar td:hover{height:28px;}
.newdatepickerhomepage .start-date .ui-state-default:hover{color:#fff !important;}
.newdatepickerhomepage .ui-datepicker-header.ui-widget-header{height:24px;  margin: 8px 0;}
.homePageSearchNewbox #otel-arama-ct{display:none;}
.newdatepickerhomepage #ui-datepicker-div{display:block;padding-bottom:25px;}
#clearTextbtn{position: absolute;lefT: 355px;top: 10px;padding: 10px;display:none;cursor:pointer;font-size:18px;color:#ccc;background:#fff;}
.newdatepickerhomepage .arama-temizle i{ margin: 0px 5px 0 5px;}
.newdatepickerhomepage .arama-temizle{display: block;border: 0px;height: auto;line-height: 100% !important;margin: 5px;text-align: left;padding:0px;position:absolute;left:0px;bottom:0px;}  
.newdatepickerhomepage .arama-temizle:hover{border:0px;}
.homePageSlideBox .etsSlider .slideNodeCt .slideNode{height:100%;}




@media screen and (max-width: 1380px) {
	.homePageSlideBox .etsSlider .slideNodeCt .slideNode .slideImg{position: relative;left: 50%;margin-left: -690px;}
	.homePageSlideBox .etsSlider .slideArrowCt .slideArrow .pboxPrev,.homePageSlideBox .etsSlider .slideArrowCt .slideArrow .pboxNext{top:200px !important;margin-top:-25px;}
}
@media screen and (min-width: 1380px) {
	.homePageSlideBox .etsSlider .slideNodeCt .slideNode .slideImg img{width:100%;}
	.homePageSlideBox .etsSlider .slideArrowCt .slideArrow li.pboxPrev{left:30px;}
	.homePageSlideBox .etsSlider .slideArrowCt .slideArrow li.pboxNext{right:30px;}
	.homePageSlideBox .etsSlider .slideArrowCt{width:100%;}
}
@media screen and (min-width: 1600px) {
	.homePageSearchNewbox .container-search #searchDetailBox{top:45px !important;}
	h1#seo{top:45px !important;}
	.homePageSlideBox .etsSlider .slideArrowCt .slideArrow .pboxPrev,.homePageSlideBox .etsSlider .slideArrowCt .slideArrow .pboxNext{top:300px !important;margin-top:-25px;}
}


      